db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <home4...@pacbell.net>
Subject Re: Eclipse UI plugin
Date Mon, 25 Sep 2006 21:52:59 GMT
Hi Rick,

I can build it for you using the 10.2 branch today.  Once I've created the zip file I'll give
it to Andrew
to get to an Apache machine.

Thanks,
Susan

----- Original Message ----
From: Rick Hillegas <Richard.Hillegas@Sun.COM>
To: derby-dev@db.apache.org
Sent: Monday, September 25, 2006 2:15:55 PM
Subject: Re: Eclipse UI plugin

Rick Hillegas wrote:

> I've looked at our download sites for 10.1.1.0, 10.1.2.1, and 
> 10.1.3.1. All three have an Eclipse UI plugin with version number 
> 1.1.0. It seems that the Eclipse UI plugin is not tightly bound to 
> Derby releases. Would it be OK for me to do the following for 10.2.1.5:
>
> 1) Just grab the Eclipse UI plugin from 10.1.3.1.

Maybe add these steps to satisfy DERBY-1529:

1a) Unzip it
1b) Add in Derby's LICENSE and NOTICE files at the top level
1c) Rezip it

>
> 2) Sign it with my key.
>
> 3) Post the signed plugin with the other 10.2.1.5 artifacts.
>
> I'm quite at sea here and would appreciate some advice.
>
> Thanks,
> -Rick






Mime
View raw message